<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6cc04f6cfec78891597d65b19e4368b1">
  <dict>
    <!--2024-05-31 14:47:35.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:47:35.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
